.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}
/*---A26A63--*/
.red {font: normal 14px Verdana, Geneva, sans-serif ; line-height: 16px; }
.red ul.mega-menu, .red ul.mega-menu, .red ul.mega-menu li {margin: 0; padding: 0; border: none; margin-left:0px;/* padding-left:235px;*/}
.red ul.mega-menu { background-color:#501912;; width: 100%; height: 40px; border-right: 1px solid #501912; border-left: 1px solid #501912; position: relative;}
.red ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 17px; }
.red ul.mega-menu li a {float: left; display: block; color: #fff; padding: 12px 27px 12px 12px; text-shadow: 1px 1px 1px #000; text-decoration: none;}
.red ul.mega-menu li a.dc-mega {position: relative;}
.red ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px; background: url(images/arrow.png) no-repeat 0 0;}
.red ul.mega-menu li.mega-hover a, .red ul.mega-menu li a:hover {background-position: 100% -40px; color:#FFC; text-shadow: none;}
.red ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.red ul.mega-menu li .sub-container {position: absolute;background-color:#eae0de; padding-left: 20px; margin-left: -3px;}
.red ul.mega-menu li .sub { padding: 20px 20px 20px 10px;}
.red ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.red ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.red ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.red ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.red ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.red ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #501912; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #DB323A ; text-transform: uppercase; font-weight: bold; color: #fff; text-shadow: 1px 1px 1px #333;}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000; text-shadow: none;}
.red ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 25px;  font-weight: normal;}
.red ul.mega-menu .sub li.mega-hdr li a:hover {color: #fff; background: #501912 url(images/bkg_link-more.gif) no-repeat .5px 5px;}
.red ul.mega-menu .sub ul li {padding-right: 0;}
.red ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.red ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 180px; margin: 0;}
.red ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 25px;}
.red ul.mega-menu li .sub-container.non-mega li a:hover {color: #fff; background: #501912 url(images/bkg_link-more.gif) no-repeat 1px 7px;}